/* base / login */
body{background:#fff;color:#000;font:11px/1.4em "lucida grande",tahoma,verdana,arial,sans-serif;margin:0;width:100%;}
img{border:none;}
a{color:#007197;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline;}
#info-window div.top-bar{background-color:#464646;border-bottom:solid #80858a 1px;padding:5px 9px;}
#info-window .login-window h1{border-bottom:solid #C7C7C7 1px;color:#333;font-size:13px;margin:0 0 30px;padding:0 0 5px;}
#info-window .error-window h1{background:url("/images/warning-icon.gif") no-repeat scroll 0 0;border-bottom:solid #C7C7C7 1px;color:#333;display:block;font-size:13px;margin:0 0 30px;padding:2px 0 6px 26px;}
h1.software{background:url("/images/Software-CD-Case-Blue.gif") no-repeat scroll 0 3px;border-bottom:solid #C7C7C7 1px;color:#333;display:block;font-size:13px;margin:0 0 20px;padding:2px 0 6px 26px !important;}
.inner-login-box{margin:0 64px;width:372px;}
#info-window .error-window,
#info-window .login-window{}
#info-window .error-window .content,
#info-window .login-window .content {position:relative;border:solid #C7C7C7 1px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#info-window div.top-bar a{color:#d6e4ef;font:13px/1em "lucida grande",tahoma,verdana,arial,sans-serif;text-decoration:none;}
#info-window .content{padding:25px 45px 0 45px;text-align:left;width:500px;margin:10% auto 0;}
#info-window h2 {font-size:12px; margin:0 0 10px 0; padding:0;}
#info-window ul{color:#007197;list-style-type:disc;margin:0 0 20px 0;padding-left:13px;}
#info-window p {margin:0 0 20px 0; padding:0;}
#info-window .login-input{margin:0 0 15px 0; float:left; clear:left; width:100%;}
#info-window .login-input label{color:#545454;display:block;float:left;font-size:11px;font-weight:700;padding:5px 10px 0 0;width:100px;text-align:left;}
#info-window .login-input a {}
.login-button,.remember-me{margin:0 0 20px 110px;clear:left;}
.remember-me input{display:block;float:left;margin:2px 0;}
.remember-me{height:20px;}
.remember-me label{display:block;float:left;padding:2px 5px;}
a.ellogo{display:block;margin:20px auto 0;width:81px;clear:left;}
a.ellogo img {}

.blue-button input,
.login-button input,
.blue-button input:active,
.login-button input:active {
    filter: dropshadow(color=#0081bd, offx=0, offy=-1);
    box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	border:solid #3398cc 1px;
	border-radius:4px;
	margin-bottom:1px;
	padding:4px 11px;
	width:auto;
	background: #73c6ef; /* Old browsers */
	background: -moz-linear-gradient(top,  #73c6ef 3%, #50b3e5 4%, #0097e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#73c6ef), color-stop(4%,#50b3e5), color-stop(100%,#0097e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #73c6ef 3%,#50b3e5 4%,#0097e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #73c6ef 3%,#50b3e5 4%,#0097e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #73c6ef 3%,#50b3e5 4%,#0097e2 100%); /* IE10+ */
	background: linear-gradient(top,  #73c6ef 3%,#50b3e5 4%,#0097e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73c6ef', endColorstr='#0097e2',GradientType=0 ); /* IE6-9 */
	font:11px 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Verdana, sans-serif;
	text-decoration:none;
    text-shadow: 0px -1px 1px #0081bd;
	color:#fff;
}

.blue-button input:hover,
.blue-button input:focus,
.login-button input:hover,
.login-button input:focus {
	border:solid #2380b0 1px;
	cursor:pointer;
	color:#fff;
	text-decoration:none;
}

div[id$="PanelChangeLogin"] {float:left; clear:left; width:372px; margin-bottom:20px;}
div[id$="PanelChangePassword"] {float:left; clear:left; width:372px;}

#rules {/*float:left; clear:left;*/ margin:0 0 25px 150px;}
#rules li {margin-left:15px;}

.blue-button input[disabled="disabled"] {background-color:#aaB0EC;border:0;color:#FFF;font-size:13px;font-weight:700;padding:5px 18px;}

.login-input input{border:solid #c9c9c9 1px;padding:2px;width:150px;}
#info-window div.login-error {border-bottom:solid #C7C7C7 1px;color:red;display:block;font-size:13px; margin-bottom:20px;}

/* forgotten password choose new page / shared with classic / needs converting */
.forgottenpasswordchoosenew .clsChangePW{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background:#fff;border:solid #C7C7C7 1px;margin:10% auto 0;width:510px;padding: 25px 45px;}
.forgottenpasswordchoosenew h1{border-bottom: 1px solid #C7C7C7;color: #333;font-size: 13px;margin: 0px 0px 20px;padding: 0px 0px 5px;}
.forgottenpasswordchoosenew label{color: #545454;display: block;float: left;font-size: 11px;font-weight: 700;padding: 5px 0px;width: 150px;}
.forgottenpasswordchoosenew input{border: 1px solid #C9C9C9;padding: 2px;width: 150px !important;}
.forgottenpasswordchoosenew input[type="submit"]{background-color: #00B0EC;border: 0px;color: white;font-size: 13px;font-weight: 700;padding: 5px 18px;width:auto !important;margin-left:150px;}